* {margin: 0; padding: 0}
.fl {float: left}
body, html {background: url(images/background.jpg) no-repeat top center #badbea; font-family: arial; font-size: 12px}
li {list-style: none}
a {text-decoration: none; border: 0}
img {border: 0}

#container {width: 1016px; margin: 0 auto}

#menu {width: 1016px; height: 64px; background: url(images/menu_bg.png) no-repeat; margin-top: 10px; overflow: hidden}
#menu ul {margin-left: 10px; z-index: 3; position: relative}
#menu li a {color: #ffffff; font-weight: bold; font-size: 16px; padding: 24px 12px; float: left}
#menu li a:hover {color: #e60202; background: #ffffff}

#header {width: 1016px; background: url(images/header_bg.png); height: 255px; position: relative}
#header h1 {font-size: 20px; font-weight: bold; margin: 20px 0 0 20px; width: 100%}
#header p {font-size: 14px; line-height: 25px; width: 720px; margin: 10px 0 0 20px}
.img1 {position: absolute; bottom: 0; right: 3px; z-index: 2}
.btn_a {width: 166px; height: 46px; margin: 14px 0 0 15px}
.btn_a span {color: #ffffff; float: left; margin: 14px 0 0 15px; font-size: 13px; font-weight: bold}
.button1 {background: url(images/btn1.png)}
.button2 {background: url(images/btn2.png)}


#transactions {width: 566px; height: 391px; background: url(images/transactions_bg.png); margin-top: 9px}
#transactions h1 {font-size: 20px; font-weight: bold; margin: 10px 0 5px 20px; height: 25px; overflow: hidden}
.transaction {margin: 4px 0 0 10px; float: left; height: 83px; overflow: hidden}
.transaction table {border: 1px solid #e4e4e4; margin-left: 18px; float: left; width: 450px; font-size: 10px}
.transaction span {padding-left: 5px; padding-top: 1px; padding-bottom: 1px; float: left}
.tr_img {margin: 10px 0 0 15px}


#info {width: 440px; height: 391px; background: url(images/info_bg.png); margin: 9px 0 0 9px}
#info h1 {margin: 10px 0 0 10px; font-size: 20px; width: 100%}
#info p {font-size: 14px; margin: 15px 0 0 10px; line-height: 26px}


#footer {width: 1016px; height: 90px; background: url(images/footer_bg.png); margin-top: 9px}
#footer span {width: 1010px; margin-left: 10px; font-size: 14px; line-height: 22px; margin-top: 11px}

#footer1 {width: 1016px; height: 30px; background: url(images/footer_bg.png); margin-top: 5px}
#footercasino {width: 1016px; height: 55px; background: url(images/footer_bg.png); margin-top: 5px}
#footercasino span {width: 1016px; margin-left: 10px; font-size: 14px; line-height: 22px; margin-top: 5px}
#footer1 span {width: 1016px; margin-left: 10px; font-size: 14px; line-height: 22px; margin-top: 5px}

#footer form {margin-top: 10px}
.footer_inpt {width: 141px; height: 21px; background: url(images/footer_inp.png); padding: 10px 15px; border: 0}
.footer_smbt {margin-left: 500px}
.ft_icon {float: right; margin: 3px 5px 0 0}


#content {width: 1015px; background: #fafdfe}

#overview {width: 960px; margin: 25px 0 0 25px}
#overview_top {width: 695px}
#overview_top h1 {color: #009fdf; font-size: 24px; width: 100%}
#overview_top h2 {color: #6b6b6b; font-size: 20px; margin-top: 1px; font-weight: normal}

#tip {width: 264px; height: 87px; background: url(images/tip_bg.png); margin-top: -10px}
#tip span {color: #ffffff; margin: 7px 0 0 79px; width: 180px; line-height: 22px; font-weight: bold}